/* Hannon Hill Overrides */

p a { text-decoration: underline; }

p a:hover {
    text-decoration: none;
}


 .cta-row .cta a:hover {
	 text-decoration: none;
}
 .cta-row .cta span.underline:hover {
	 text-decoration: underline;
}
 .container-social .news-items-slider .slick-list {
	 margin: 0 55px;
}
 .profile-slider .profile a img {
	 padding-left: 15px;
	 padding-right: 15px;
}
header #primary-nav {
	 z-index: 100;
}
@media (max-width: 991px) {
    .collapse.in {
        display: none;       
    }
}
div#LP_DIV_1395249979893 > * {
    margin: auto !important;
}
.news-item {
    word-break: break-word;
}
.apply-now-btn {
    color: #000 !important;
    text-align: center;
}
footer#footer {
    background-color: #000;
    position: relative;
}
.container-fact {
    background-color: #000 !important;
    z-index: auto;
}
.container-social .row-social {
    background-color: #00529A;
    z-index: auto;
}
.container.container-no-padding .row .col-sm-4{
    background-color: #00529A ;
    z-index: auto;
}
.breadcrumb > li + li:before {
    display:none !important;
}

.carousel-control:focus {
    outline: 5px auto #ffffff;
    outline-offset: -2px;
}

/* End Hannon Hill Overrides */

/* Global */
 article h1 {
	 font-weight: 300;
	 color: #9C9234;
	 margin: 0 0 30px 0;
}
 article h2 {
	 margin-top: 30px;
	 color: #547A82;
}
 article .col-xs-1 h2:first-child, article .col-sm-1 h2:first-child, article .col-md-1 h2:first-child, article .col-lg-1 h2:first-child, article .col-xs-2 h2:first-child, article .col-sm-2 h2:first-child, article .col-md-2 h2:first-child, article .col-lg-2 h2:first-child, article .col-xs-3 h2:first-child, article .col-sm-3 h2:first-child, article .col-md-3 h2:first-child, article .col-lg-3 h2:first-child, article .col-xs-4 h2:first-child, article .col-sm-4 h2:first-child, article .col-md-4 h2:first-child, article .col-lg-4 h2:first-child, article .col-xs-5 h2:first-child, article .col-sm-5 h2:first-child, article .col-md-5 h2:first-child, article .col-lg-5 h2:first-child, article .col-xs-6 h2:first-child, article .col-sm-6 h2:first-child, article .col-md-6 h2:first-child, article .col-lg-6 h2:first-child, article .col-xs-7 h2:first-child, article .col-sm-7 h2:first-child, article .col-md-7 h2:first-child, article .col-lg-7 h2:first-child, article .col-xs-8 h2:first-child, article .col-sm-8 h2:first-child, article .col-md-8 h2:first-child, article .col-lg-8 h2:first-child, article .col-xs-9 h2:first-child, article .col-sm-9 h2:first-child, article .col-md-9 h2:first-child, article .col-lg-9 h2:first-child, article .col-xs-10 h2:first-child, article .col-sm-10 h2:first-child, article .col-md-10 h2:first-child, article .col-lg-10 h2:first-child, article .col-xs-11 h2:first-child, article .col-sm-11 h2:first-child, article .col-md-11 h2:first-child, article .col-lg-11 h2:first-child, article .col-xs-12 h2:first-child, article .col-sm-12 h2:first-child, article .col-md-12 h2:first-child, article .col-lg-12 h2:first-child {
	 margin-top: 0;
}
 article p {
	 line-height: 1.6;
}
 article ul li, article ol li {
	 line-height: 1.6;
}
 article figure figcaption {
	 padding: 10px 0;
}
 article figure .full-width {
	 width: 100%;
}
 .header-with-divider {
	 text-align: center;
	 margin: 45px 15% 27px 15%;
	 padding-bottom: 15px;
	 border-bottom: 3px solid #9C9234;
}
 h2.section-header {
	 font-size: 2.16666667em;
	 font-weight: 300;
	 color: #00529A;
}
 .text-center {
	 text-align: center;
}
 .cta-list {
	 font-weight: 600;
	 font-size: 1.16666em;
	 line-height: 2;
	 padding: 10%;
}
 .background-blue {
	 background-color: #00529A;
	 z-index: auto;
}
 .background-blue *, .background-blue a {
	 color: #fff;
}
@media (max-width: 500px) {
    .col-xs-6.col-md-4.background-blue {
        width: 100%;
    }
    .col-xs-6.col-md-4.background-blue > .cta-list:first-child {
        padding-bottom: 0px;
        margin-bottom: 0px;
    }
    .col-xs-6.col-md-4.background-blue > .cta-list:last-child {
        padding-top: 15px;
    }
}
 .background-light-gray {
	 background-color: #c9c9c9;
	    z-index: auto;
}
 .background-light-gray *, .background-light-gray a {
	 color: #fff;
}
 .btn-blue-white {
	 border: 2px solid #00529A;
	 color: #00529A !important;
	 background: #fff;
	 font-weight: 600;
	 font-size: 1.1em;
	 border-radius: 30px;
	 padding: 8px 30px;
	 margin: 15px 0;
}
 .btn-blue-white.btn-sm {
	 font-size: 0.816666em;
}
.btn-blue-white.cal {
    margin-left:30%;
}
.btn-blue-white.btn-blue-hover:hover {
  background: #00529A !important;
  color: #fff !important;
}
.btn-orange {
  border: 2px solid #FF7300;
  color: #fff !important;
  background: #C85014;
  font-weight: 600;
  font-size: 1.1em;
  border-radius: 30px;
  padding: 8px 30px;
  margin: 15px 0;
}
.btn-orange.btn-sm {
  font-size: 0.816666em;
}
.btn-orange.btn-red-hover:hover {
  border: 2px solid #af4013 !important;
  background: #af4013 !important;
  color: #fff !important;
}
blockquote p {
  position: relative;
  color: #547A82;
  font-size: 1.3em;
}
blockquote p:before {
  font-family: 'Times New Roman', Times, serif;
  content: "\201C";
  position: absolute;
  top: -0.25em;
  left: -0.5em;
  font-size: 2em;
}
blockquote p:after {
  font-family: 'Times New Roman', Times, serif;
  content: "\201D";
  right: 0;
  bottom: -0.4em;
  font-size: 2em;
  position: absolute;
}
blockquote footer {
  color: #547A82;
}
/* Components */
/* Header */
 header {
	 position: relative;
}
 header .search-from {
	 top: 0;
	 position: static;
	 padding-left: 0;
	 display: inline-block;
}
 @media (min-width: 992px) {
	 header .search-from {
		 width: auto;
		 float: right;
		 display: table;
		 padding-right: 18px;
	}
}
 header .search-from .form-group {
	 display: table-cell;
	 padding: 20px 0 19px;
	 text-align: center;
	 vertical-align: middle;
}
 @media (min-width: 992px) {
	 header .search-from .form-group {
		 display: table-cell;
	}
}
 header .search-from .form-group input {
	 border: 1px solid #00529A;
	 vertical-align: middle;
	 display: inline-block;
	 width: auto;
}
 header .search-from .form-group .input-group-addon {
	 padding: 0;
	 margin-left: -4px;
	 border: 0;
	 display: inline-block;
}
 header .collapsing {
	 -webkit-transition: height .1s !important;
	 transition: height .1s !important;
}
 header .emergency-announcement {
	 padding: 15px;
	 font-weight: 600;
	 font-size: 1.5em;
	 background: #E5EEC1;
}
 header .emergency-announcement.emergency {
	 background: #C85014;
	 color: #fff;
}
 @media (min-width: 992px) {
	 header #topnav {
		 background-color: #f0f2e2;
	}
}
 header #topnav .mobile-nav-toggles {
	 padding: 0;
}
 header #topnav .mobile-nav-toggles .navbar-toggle {
	 display: block;
	 color: #00529A;
	 margin: 0;
	 border-radius: 0;
	 background-color: #e4e7e7;
}
 @media (min-width: 992px) {
	 header #topnav .mobile-nav-toggles .navbar-toggle {
		 display: none;
	}
}
 header #topnav .mobile-nav-toggles .navbar-toggle.collapsed {
	 background-color: #fff;
}
 header #topnav .mobile-nav-toggles .navbar-toggle .icon-bar {
	 background: #00529A;
	 margin: 4px 0;
}
 header #topnav .mobile-nav-toggles .navbar-toggle .fa {
	 font-size: 1.393em;
}
 header #topnav .cta-container {
	 padding: 0;
}
 @media (max-width: 991px) {
	 header #topnav .cta-container {
		 width: 100%;
	}
}
 @media (min-width: 992px) {
	 header #topnav .cta-container {
		 padding: 0 15px;
	}
}
 header #topnav .logo {
	 text-decoration: none;
	 display: block;
}
 header #topnav .logo img {
	 margin: auto;
	 width: 70%;
	 display: block;
}
 @media (min-width: 768px) {
	 header #topnav .logo img {
		 width: 370px;
	}
}
 @media (min-width: 992px) {
	 header #topnav .logo img {
		 border-left: 5px solid #00529A;
		 border-bottom: 5px solid #00529A;
		 position: absolute;
		 z-index: 1000;
	}
}
 @media (min-width: 1200px) {
	 header #topnav .logo img {
		 margin-right: 15px;
	}
}
 header #topnav .cta-row {
	 width: 100%;
	 display: table;
}
 @media (min-width: 992px) {
	 header #topnav .cta-row {
		 width: auto;
		 float: right;
	}
}
 header #topnav .cta-row .cta {
	 display: table-cell;
	 padding: 15px;
	 text-align: center;
	 vertical-align: middle;
	 width: 33.3%;
}
header #topnav .cta-row .cta-alert + .cta, header #topnav .cta-row .cta-alert ~ .cta  {
	 width: 25%;
}
 header #topnav .cta-row .cta.cta-alert {
	 background-color: #547a82;
	 width: 25%;
}
 header #topnav .cta-row .cta .fa.fa-exclamation-triangle {
	 color: #D8C32B;
}
 header #topnav .cta-row .cta.cta-apply {
	 background-color: #596768;
}
 header #topnav .cta-row .cta.cta-contact {
	 background-color: #547a82;
}
 header #topnav .cta-row .cta.cta-chat {
	 background-color: #596768;
}
 header #topnav .cta-row .cta .fa {
	 font-size: 1.5em;
}
 header #topnav .cta-row a {
	 color: #fff;
}
 header #mobile-search {
	 background: #596768;
	 background: rgba(89, 103, 104, 0.9);
	 width: 100%;
	 position: absolute;
	 top: 41px;
	 text-align: center;
	 padding: 25px 0;
}
@media (min-width: 769px) and (max-width: 1200px) {
	#topnav .form-inline .form-control { max-width: 120px; width: 100%; }
}
 @media (min-width: 768px) {
	 header #mobile-search.navbar-collapse.collapse {
		 display: none !important;
	}
}
 @media (min-width: 992px) {
	 header #mobile-search.navbar-collapse.collapse {
		 display: none !important;
	}
}
 header #mobile-search.navbar-collapse.collapse.in {
	 display: block !important;
}
 @media (min-width: 992px) {
	 header #mobile-search.navbar-collapse.collapse.in {
		 display: none !important;
	}
}
 header #primary-nav {
	 background: #00529A;
	 width: 100%;
	 position: absolute;
	 top: 41px;
	 /*text-align: center;*/
	 padding: 15px 0;
}
 @media (min-width: 768px) {
	 header #primary-nav.navbar-collapse.collapse {
		 display: none !important;
	}
}
 @media (min-width: 992px) {
	 header #primary-nav.navbar-collapse.collapse {
		 display: block !important;
	}
}
 header #primary-nav.navbar-collapse.collapse.in {
	 display: block !important;
}
 @media (min-width: 992px) {
	 header #primary-nav {
		 position: static;
		 padding: 0;
	}
}
 @media (min-width: 992px) {
	 header #primary-nav ul {
		 float: right;
		 margin-bottom: 0;
	}
}
 @media (min-width: 992px) {
	 header #primary-nav ul li {
		 display: inline-block;
	}
}
 header #primary-nav ul li a {
	 padding: 7px;
}
 @media (min-width: 992px) {
	 header #primary-nav ul li a {
		 display: inline-block;
		 padding: 0;
		 position: relative;
	}
	 header #primary-nav ul li a .nav-arrow {
		 position: absolute;
		 width: 0;
		 height: 0;
		 border-color: transparent;
		 border-style: solid;
		 bottom: -9px;
		 left: 50%;
		 margin-left: -10px;
		 border-width: 10px 10px 0;
		 border-top-color: #89a6aa;
		 z-index: 100;
	}
	 header #primary-nav ul li a[data-toggle="collapse"] {
		 background-color: #89a6aa;
	}
	 header #primary-nav ul li a[data-toggle="collapse"].collapsed {
		 background-color: #00529A;
	}
	 header #primary-nav ul li a[data-toggle="collapse"].collapsed .nav-arrow {
		 display: none;
	}
	 header #primary-nav ul li a .inline-text {
		 display: inline-block;
		 padding: 10px;
	}
}
 @media (min-width: 1200px) {
	 header #primary-nav ul li a .inline-text {
		 padding: 15px 25px;
	}
}
 header #primary-nav a {
	 color: #fff;
}
 header #primary-nav-dropdowns {
	 position: absolute;
	 bottom: -46px;
	 width: 100%;
	 background-color: #f2f2f2;
	 z-index: 10;
}
 header #primary-nav-dropdowns ul {
	 float: right;
	 margin-bottom: 0;
}
 header #primary-nav-dropdowns ul li {
	 display: inline-block;
}
 header #primary-nav-dropdowns ul li a {
	 display: inline-block;
	 color: #00529A;
	 padding: 15px 10px;
	 font-size: 0.9em;
}
 header #primary-nav-dropdowns ul.large-list li a {
	 max-width: 80px;
	 padding: 6px 10px;
}
 @media (min-width: 1200px) {
	 header #primary-nav-dropdowns ul.large-list li a {
		 padding: 15px 10px;
		 max-width: initial;
	}
}
 #footer {
	 background: url('backgrounds/footer.png') 50% 75% no-repeat;
	 background-size: cover;
	 position: relative;
	 padding: 25px 0;
}
 @media (min-width: 992px) {
	 #footer {
		 padding: 50px 0;
	}
}
 #footer:before {
	 content: '';
	 position: absolute;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 background: #000;
	 opacity: .7;
}
 #footer a, #footer p, #footer h3 {
	 color: #fff;
	 line-height: 1.6;
}
 #footer .container {
	 position: relative;
	 z-index: 1;
}
 #footer .container h3 {
	 font-weight: 500;
	 text-transform: uppercase;
	 margin-top: 0;
}
 @media (min-width: 992px) {
	 #footer .container {
		 padding: 0 30px;
	}
}
 @media (min-width: 1200px) {
	 #footer .container {
		 padding: 0 60px;
	}
}
 #footer .apply-now-btn {
	 margin-top: 15px;
	 width: 150px;
	 border: 3px solid #D8C32B;
	 background-color: #D8C32B;
	 display: block;
	 text-align: center;
	 padding: 10px 15px;
	 border-radius: 40px;
	 font-weight: bold;
}
 #footer .flex-eq-wrap {
	 -ms-flex-wrap: wrap;
	 flex-wrap: wrap;
}
 @media (min-width: 992px) {
	 #footer .flex-eq-wrap {
		 -ms-flex-wrap: nowrap;
		 flex-wrap: nowrap;
		 -webkit-box-flex: 1;
		 -ms-flex: 1;
		 flex: 1;
	}
}
 #footer .flex-eq-wrap > .flex-eq-height-width {
	 width: 49%;
	 margin-bottom: 2%;
	 -webkit-box-flex: initial;
	 -ms-flex: initial;
	 flex: initial;
}
 @media (min-width: 992px) {
	 #footer .flex-eq-wrap > .flex-eq-height-width {
		 -webkit-box-flex: 1;
		 -ms-flex: 1;
		 flex: 1;
	}
}
 .carousel {
	 margin-bottom: 15px;
}
 @media (min-width: 992px) {
	 .carousel {
		 margin-bottom: 0;
	}
}
 @media (max-width: 500px) {
	 .carousel {
		 margin-bottom: 160px;
	}
	 .carousel-inner {
		 overflow: visible;
	}
}
 .carousel .carousel-inner .item img {
	 width: 100%;
	 border-bottom: 15px solid #fff;
}
 @media (min-width: 992px) {
	 .carousel .carousel-inner .item img {
		 border-bottom: none;
		 margin-bottom: 0;
	}
}
 @media (max-width: 500px) {
	 .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
		 height: 180px;
	}
}
 .carousel .carousel-inner .item .container-wrap {
	 position: absolute;
	 height: 100%;
	 width: 100%;
	 top: 0;
	 left: 50%;
}
 .carousel .carousel-inner .item .container-wrap .container {
	 position: relative;
	 height: 100%;
	 left: -50%;
}
 @media (max-width: 991px) {
	 .carousel .carousel-inner .item .container-wrap .container {
		 width: 100%;
	}
}
 .carousel .carousel-inner .item .container-wrap .container .carousel-caption {
	 right: 0;
	 left: 0;
	 bottom: 0;
	 width: 100%;
	 padding: 0;
	 text-align: center;
}
 @media (min-width: 992px) {
	 .carousel .carousel-inner .item .container-wrap .container .carousel-caption {
		 text-align: left;
	}
}
 @media (max-width: 500px) {
	 .carousel .carousel-inner .item .container-wrap .container .carousel-caption {
		 bottom: -67%;
	}
}
 .carousel .carousel-inner .item .container-wrap .container .carousel-caption .background-shadow {
	 top: 40%;
	 padding: 1px 15%;
	 background-color: #474747;
	 background-color: rgba(71, 71, 71, 0.8);
}
 @media (max-width: 500px) {
	 .carousel .carousel-inner .item .container-wrap .container .carousel-caption .background-shadow {
		 background-color: rgba(71, 71, 71, 0.7);
	    padding: 1px 15%;
	}
}
 @media (min-width: 992px) {
	 .carousel .carousel-inner .item .container-wrap .container .carousel-caption .background-shadow {
		 width: 34%;
		 padding: 30px;
	}
}
 @media (min-width: 992px) {
	 .carousel .carousel-inner .item .container-wrap .container .carousel-caption {
		 top: 3%;
	}
}
 @media (min-width: 1200px) {
	 .carousel .carousel-inner .item .container-wrap .container .carousel-caption {
		 top: 25%;
	}
}
 .carousel .carousel-inner .item .container-wrap .container h1 {
	 font-size: 2.29em;
	 font-weight: 300;
	 color: #fff;
}
 @media (min-width: 992px) {
	 .carousel .carousel-inner .item .container-wrap .container h1 {
		 font-size: 2.7em;
	}
}
 @media (min-width: 1200px) {
	 .carousel .carousel-inner .item .container-wrap .container h1 {
		 font-size: 3.14em;
	}
}
 .carousel .carousel-inner .item .container-wrap .container h2 {
	 font-weight: 600;
	 font-size: 2.1em;
	 color: #fff;
}
 @media (min-width: 992px) {
	 .carousel .carousel-inner .item .container-wrap .container h2 {
		 font-weight: 300;
		 font-size: 2.14em;
	}
}
 @media (max-width: 500px) {
	 .carousel .carousel-inner .item .container-wrap .container h2 {
		 font-size: 1.8em;
	}
}
 .carousel .carousel-inner .item .container-wrap .container a {
	 color: #c0b443;
	 font-weight: 600;
	 font-size: 1.5em;
}
 .carousel .carousel-inner .item .container-wrap .container .button-cta {
	 display: inline-block;
	 background: #817518;
	 font-size: 0.99em;
	 color: #fff;
	 text-decoration: none;
	 padding: 10px 20px;
	 border-radius: 45px;
	 margin-top: 30px;
}
 .carousel .carousel-inner .item .container-wrap .container .button-cta:hover {
	 text-decoration: none;
}
 .carousel .carousel-control {
	 background-image: none !important;
}
 @media (min-width: 992px) {
	 .carousel .carousel-control {
		 width: 5%;
	}
}
 .opener-with-image {
	 max-width: 1500px;
}
 .opener-with-image .image {
	 position: relative;
}
 .opener-with-image .image img {
	 width: 100%;
}
 .opener-with-image .image .tag {
	 position: absolute;
	 bottom: 10%;
	 padding: 10px 30px;
	 background: #9C9234;
	 font-size: 1.83333em;
	 font-family: 'PT Sans', sans-serif;
	 color: #fff;
	 letter-spacing: 0.05em;
}
@media (max-width: 500px) {
    .opener-with-image .image .tag {
        bottom: -23%;
    }
}
 @media (min-width: 768px) {
	 .opener-with-image .image .tag {
		 left: -2%;
	}
}
 .opener-with-image .image .tag.blue {
	 background: #00529A;
}
 .opener-with-image .image .tag.gold {
	 background: #9C9234;
}
 .opener-with-image .image .tag.green {
	 background: rgba(71, 71, 71, 0.8);
}
 .opener-with-image .text {
	 padding: 15% 10% 15% 20%;
}
 .opener-with-image .text h1 {
	 color: #9C9234;
	 font-weight: 600;
	 font-size: 2.5em;
}
 .opener-with-image .text p {
	 line-height: 2;
}
 .news-block-container {
	 padding: 30px 0;
	 background: #E5EEC1;
	 border-bottom: 15px solid #fff;
}
 .news-block-dark.news-block-container {
	 /*background: #547A82;*/
	 border-bottom: 15px solid #D8C32B;
}
 .news-block-container h2 {
	 font-size: 2.33em;
	 font-weight: 300;
	 color: #00529A;
	 text-align: center;
	 margin: 0 0 20px 0;
}
 .news-block-dark.news-block-container h2 {
	 /*color: #fff;*/
}
 .news-block-container .news-items-slider {
	 margin: 0 15%;
}
 @media (min-width: 992px) {
	 .news-block-container .news-items-slider {
		 margin: 0 5%;
	}
}
 .news-block-container .news-items-slider .slick-slide p {
	 padding: 3% 10%;
	 line-height: 2;
}
 .news-block-dark.news-block-container .news-items-slider .slick-slide p {
	 color: #fff;
	 line-height: 2;
}
 /* .news-block-dark.news-block-container .news-items-slider .slick-slide p a {
	color: #D8C32B;
}*/
 .news-block-container .carousel-control {
	 border: none;
	 margin-top: -30px;
}
 .news-block-container .carousel-control.left {
	 left: -15%;
}
 @media (min-width: 992px) {
	 .news-block-container .carousel-control.left {
		 left: -5%;
	}
}
 .news-block-container .carousel-control.right {
	 right: -15%;
}
 @media (min-width: 992px) {
	 .news-block-container .carousel-control.right {
		 right: -5%;
	}
}
 .dropdown-mobile-container {
	 width: 280px;
	 margin: 30px auto;
}
 .dropdown-mobile-container .dropdown-mobile .btn-default {
	 width: 280px;
	 color: #00529A;
	 border-color: #00529A;
	 background: #fff;
}
 .dropdown-mobile-container .dropdown-mobile .btn-default:hover {
	 width: 280px;
	 color: #00529A;
	 border-color: #00529A;
	 background: #fff;
}
 .dropdown-mobile-container .dropdown-mobile .btn-default .glyphicon {
	 float: right;
}
 .dropdown-mobile-container .glyphicon-chevron-right {
	 display: block;
}
 .dropdown-mobile-container .glyphicon-chevron-down {
	 display: none;
}
 .dropdown-mobile-container .open .glyphicon-chevron-right {
	 display: none;
}
 .dropdown-mobile-container .open .glyphicon-chevron-down {
	 display: block;
	 margin-top: 2px;
}
 .dropdown-mobile-container .dropdown-menu {
	 margin-top: -2px;
	 width: 280px;
	 -webkit-box-shadow: none;
	 box-shadow: none;
	 border: 1px solid #00529A;
}
 .profile-cta h2.profile-header {
	 font-size: 2.16666667em;
	 font-weight: 300;
	 color: #00529A;
}
 .profile-cta .student-circle {
	 display: inline-block;
	 position: relative;
	 width: 50%;
	 padding-top: 50%;
	 margin-top: 25px;
	 margin-bottom: 25px;
	 border: 3px solid #9C9234;
	 border-radius: 100%;
}
 .profile-cta .student-square {
	 display: inline-block;
	 position: relative;
	 width: 100%;
	 padding-top: 0%;
	 margin-top: 25px;
	 margin-bottom: 25px;
	 padding-bottom: 10%;
}
 @media (max-width: 768px) {
	 .profile-cta .student-square {
		 margin-left: 0%;
		 margin-top: 5%;
		 margin-bottom: 5%;
	}
}
 @media (min-width: 991px) {
	 .profile-cta .student-circle {
		 margin-left: 10%;
		 margin-top: 5%;
		 margin-bottom: 5%;
	}
	 .profile-cta .student-square {
		 margin-left: 0%;
		 margin-top: 5%;
		 margin-bottom: 5%;
	}
}
 @media (min-width: 1200px) {
	 .profile-cta .student-circle {
		 margin-top: 40px;
		 margin-bottom: 40px;
	}
	 .profile-cta .student-square {
		 margin-top: 10px;
		 margin-bottom: 40px;
	}
}
 .profile-cta .student-circle .message-text {
	 width: 100%;
	 position: absolute;
	 text-align: center;
	 font-weight: 600;
}
 .profile-cta .student-square .message-text {
	 width: 100%;
	 position: absolute;
	 text-align: center;
	 font-weight: 600;
}
 .profile-cta .student-circle .kicker {
	 top: 25%;
	 font-size: 1.3em;
}
 .profile-cta .student-square .kicker {
	 top: 25%;
	 font-size: 1.3em;
}
 .profile-cta .student-circle .header {
	 top: 45%;
	 font-size: 2.366666em;
	 text-decoration: underline;
}
 .profile-cta .student-square .header {
	 top: 45%;
	 font-size: 2.366666em;
	 text-decoration: underline;
}
 .profile-cta .student-circle .profile-picture {
	 position: absolute;
}
 .profile-cta .student-square .profile-picture {
	 position: relative;
	 width: 55%;
	 max-width: 55%;
	 height: 100%;
	 top: 0;
	 float: left;
	 border: 3px solid #9C9234;
}
 @media (max-width: 500px) {
	 .profile-cta .student-square .profile-picture {
		 max-height: 220px;
	}
}
 .profile-cta .student-circle .profile-picture.profile-1 {
	 right: -12%;
	 top: -12%;
	 width: 40%;
	 height: auto;
}
 .profile-cta .student-circle .profile-picture.profile-2 {
	 bottom: -10%;
	 left: -20%;
	 width: 45%;
	 height: auto;
}
 .profile-cta .student-square .cta-header {
	 top: 0%;
	 margin-top: 0px;
	 right: -65%;
	 width: 55%;
	 display: inline-block;
	 position: absolute;
	 font-weight: 300;
	 font-size: 1.333333em;
}
 @media (max-width: 768px) {
	 .profile-cta .student-square .cta-header {
		 right: -2%;
		 width: 45%;
	}
}
 @media (min-width: 992px) {
	 .profile-cta .student-square .cta-header {
		 right: -15%;
		 width: 55%;
	}
}
 .profile-cta .student-circle .cta-text {
	 top: 55%;
	 right: -65%;
	 width: 55%;
	 display: inline-block;
	 position: absolute;
}
 .profile-cta .student-square .cta-text {
	 top: 10%;
	 right: -15%;
	 width: 55%;
	 display: inline-block;
	 position: absolute;
}
 @media (max-width: 768px) {
	 .profile-cta .student-square .cta-text {
		 top: 10%;
		 right: -2%;
		 width: 45%;
	}
}
 .profile-cta .student-square .cta-text .button {
	 border-radius: 15px;
	 border: 1px solid;
	 padding: 3px 10px;
	 position: relative;
	 top: 10px;
}
 .profile-slider .profile > *:not(a) {
	 padding-left: 15px;
	 padding-right: 15px;
}
 .profile-slider .profile h3, .profile-slider .profile h4 {
	 width: 100%;
	 text-align: center;
}
 .profile-slider .profile h3 {
	 font-weight: 300;
	 font-size: 1.333333em;
}
 .profile-slider .profile h4 {
	 font-weight: 300;
	 font-size: 0.89em;
}
 .container-social .social-header {
	 font-size: 2.333333em;
	 font-weight: 300;
	 text-align: center;
	 color: #00529A;
}
 .container-social .social-header strong {
	 font-weight: 600;
}
 .container-social .social-item {
	 position: relative;
	 float: left;
	 width: 49.9999998%;
}
 @media (min-width: 992px) {
	 .container-social .social-item {
		 width: 24.9999998%;
	}
}
 .container-social .social-item .social-image {
	 width: 100%;
}
 .container-social .social-item a, .container-social .social-item * {
	 color: #fff;
}
 .container-social .social-item div {
	 position: absolute;
}
 .container-social .social-item div.badget {
	 bottom: 5px;
	 right: 5px;
	 z-index: 15;
}
 .container-social .social-item div.overlay {
	 z-index: 2;
	 width: 100%;
	 height: 100%;
	 background-color: rgba(0, 82, 154, 0.5);
	 top: 0;
	 left: 0;
}
 .container-social .social-item div.overlay.light-green {
	 background-color: rgba(229, 238, 193, 0.5);
	 z-index: 2;
}
 .container-social .social-item div.overlay.green {
	 background-color: rgba(216, 195, 43, 0.5);
	 z-index: 2;
}
 .container-social .social-item div.overlay.dark-green {
	 background-color: rgba(162, 212, 171, 0.5);
	 z-index: 2;
}
 .container-social .social-item div.overlay.dark-blue {
	 background-color: rgba(84, 122, 130, 0.5);
	 z-index: 2;
}
 .container-social .social-item div.overlay.orange {
	 background-color: rgba(255, 115, 0, 0.5);
	 z-index: 2;
}
 .container-social .social-item .fa {
	 font-size: 2em;
}
 .container-social .social-item .fa.fa-facebook {
	 border: solid 1px #fff;
	 font-size: 1.8em;
	 padding: 0.1em 0.3em;
}
 .container-social .social-item .center-text {
	 z-index: 5;
	 top: 35%;
	 width: 100%;
	 text-align: center;
	 font-size: 1.333em;
	 font-weight: 300;
}
 .container-social .social-item .center-text strong {
	 font-size: 1.833em;
	 font-weight: 300;
}
 .container-social .social-item .bottom-text {
	 z-index: 5;
	 font-size: 1.333em;
	 font-weight: 400;
	 bottom: 5px;
	 left: 5px;
	 width: 80%;
}
 @media (min-width: 992px) {
	 .container-social .social-links {
		 text-align: right;
	}
}
 .container-social .social-links .social-label {
	 font-size: 1.62333333em;
	 color: #00529A;
	 text-align: center;
	 margin-top: 30px;
}
 @media (min-width: 992px) {
	 .container-social .social-links .social-label {
		 display: inline-block;
		 margin-right: 15px;
	}
}
 .container-social .social-links ul {
	 display: -ms-flexbox;
	 display: -webkit-box;
	 display: flex;
	 -ms-flex-wrap: nowrap;
	 flex-wrap: nowrap;
	 margin: 30px 0;
}
 @media (min-width: 992px) {
	 .container-social .social-links ul {
		 display: inline-block;
	}
}
 .container-social .social-links ul li {
	 -webkit-box-flex: 1;
	 -ms-flex: 1;
	 flex: 1;
	 text-align: center;
}
 @media (min-width: 992px) {
	 .container-social .social-links ul li {
		 display: inline-block;
		 -webkit-box-flex: initial;
		 -ms-flex: initial;
		 flex: initial;
		 margin-right: 15px;
	}
}
 .container-social .social-links ul li a {
	 padding: 10px 15px;
	 background: #3E844C;
	 color: #fff;
	 font-size: 2em;
}
 .container-social .social-links ul li a .fa-youtube {
	 padding: 0 2px;
}
 .container-social .social-links ul li a .fa-google-plus {
	 font-size: 0.9em;
}
 .container-social .social-links ul li a .fa-facebook {
	 padding: 0 6px;
}
 .container-social .social-links ul li a .fa-twitter {
	 padding: 0 1px;
}
 .container-social .social-links ul li a .fa-instagram {
	 padding: 0 2px;
}
 .container-social hr {
	 border-color: #9C9234;
	 margin: 0 15px 20px ;
}
 .event {
	 width: 100%;
	 margin-top: 15px;
	 margin-bottom: 15px;
	 display: table;
}
 .event:hover, .event:focus, .event:active {
	 text-decoration: none;
}
 .event .date {
	 background: #00529A;
	 color: #fff;
	 display: table-cell;
	 font-size: 1.333333em;
	 text-align: center;
	 vertical-align: middle;
	 width: 20%;
	 padding: 10px 5px ;
}
 .event .date .number {
	 font-size: 2.333333em;
}
 .event .description {
	 display: table-cell;
	 font-size: 1.5em;
	 font-weight: 300;
	 border: 1px solid #00529A;
	 text-align: left;
	 vertical-align: middle;
	 padding: 5px 5px 5px 10px;
}
 .spotlight {
	 position: relative;
	 display: block;
}
 .spotlight:hover, .spotlight:active, .spotlightfocus {
	 text-decoration: none;
}
 .spotlight img {
	 width: 100%;
}
 .spotlight .overlay {
	 position: absolute;
	 bottom: 0;
	 width: 100%;
	 color: #fff;
	 background: #547A82;
	 background: rgba(84, 122, 130, 0.5);
	 padding: 15px;
	 font-size: 1.5em;
	 font-family: 'PT Sans', sans-serif;
}
 .container-fact {
	 background: url('backgrounds/footer.png') 50% 41% no-repeat;
	 background-size: cover;
	 position: relative;
	 padding: 100px 0 50px 0;
}
 .container-fact:before {
	 content: '';
	 position: absolute;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 background: #fff;
	 opacity: .8;
}
 .container-fact .fact {
	 text-align: center;
}
 .container-fact .fact .number {
	 font-family: 'Raleway', sans-serif;
	 font-weight: 900;
	 font-size: 5.18em;
	 color: #547A82;
}
 .container-fact .fact .text {
	 font-family: 'Raleway', sans-serif;
	 font-weight: 700;
	 font-size: 1.08166667em;
	 color: #FF7300;
}
/* Structures */
 .flex-eq-wrap {
	 display: -webkit-box;
	 display: -ms-flexbox;
	 display: flex;
}
 .flex-eq-wrap > .flex-eq-height-width {
	 -webkit-box-flex: 1;
	 -ms-flex: 1;
	 flex: 1;
}
 .row.row-flex {
	 display: -webkit-box;
	 display: -ms-flexbox;
	 display: flex;
	 -ms-flex-wrap: wrap;
	 flex-wrap: wrap;
}
 .row.row-flex > [class*='col-'] {
	 display: -webkit-box;
	 display: -ms-flexbox;
	 display: flex;
	 -webkit-box-orient: vertical;
	 -webkit-box-direction: normal;
	 -ms-flex-direction: column;
	 flex-direction: column;
}
 .subnav-container {
	 background-color: #596768;
	 padding: 30px;
}
 @media (min-width: 992px) {
	 .subnav-container {
		 padding-top: 60px;
		 padding-right: 15px !important;
	}
}
 .subnav-container li a {
	 margin-top: 5px;
	 border-top: 1px solid #fff;
	 padding-top: 5px;
	 color: #fff;
	 text-decoration: none;
	 display: block;
}
 .subnav-container li a:hover {
	 text-decoration: none;
}
 .subnav-container li:first-child a {
	 border-top: none;
}
 .col-xs-1 .subnav-container, .col-sm-1 .subnav-container, .col-md-1 .subnav-container, .col-lg-1 .subnav-container, .col-xs-2 .subnav-container, .col-sm-2 .subnav-container, .col-md-2 .subnav-container, .col-lg-2 .subnav-container, .col-xs-3 .subnav-container, .col-sm-3 .subnav-container, .col-md-3 .subnav-container, .col-lg-3 .subnav-container, .col-xs-4 .subnav-container, .col-sm-4 .subnav-container, .col-md-4 .subnav-container, .col-lg-4 .subnav-container, .col-xs-5 .subnav-container, .col-sm-5 .subnav-container, .col-md-5 .subnav-container, .col-lg-5 .subnav-container, .col-xs-6 .subnav-container, .col-sm-6 .subnav-container, .col-md-6 .subnav-container, .col-lg-6 .subnav-container, .col-xs-7 .subnav-container, .col-sm-7 .subnav-container, .col-md-7 .subnav-container, .col-lg-7 .subnav-container, .col-xs-8 .subnav-container, .col-sm-8 .subnav-container, .col-md-8 .subnav-container, .col-lg-8 .subnav-container, .col-xs-9 .subnav-container, .col-sm-9 .subnav-container, .col-md-9 .subnav-container, .col-lg-9 .subnav-container, .col-xs-10 .subnav-container, .col-sm-10 .subnav-container, .col-md-10 .subnav-container, .col-lg-10 .subnav-container, .col-xs-11 .subnav-container, .col-sm-11 .subnav-container, .col-md-11 .subnav-container, .col-lg-11 .subnav-container, .col-xs-12 .subnav-container, .col-sm-12 .subnav-container, .col-md-12 .subnav-container, .col-lg-12 .subnav-container {
	 margin-left: -15px;
	 margin-right: -15px;
}
@media (min-width: 992px) {
  .interior-page {
    padding-top: 30px;
    padding-left: 15px;
  }
}
@media (min-width: 768px) {
  .interior-page > .breadcrumb:first-child {
    margin-top: 15px;
    padding-left: 0px;
  }
  .program-detail-page .interior-page > .breadcrumb:first-child {
    margin-bottom: 0;
  }
}
.program-detail-page .program-opener {
  margin-bottom: 30px;
}
.program-detail-page .program-opener img {
  width: 100%;
}
@media (min-width: 768px) {
  .program-detail-page .program-opener {
    position: relative;
    margin-left: -30px;
    width: calc(100% + 30px);
  }
}
.program-detail-page .program-opener .program-tag {
  background-color: #FF7300;
  z-index: auto;
}
@media (min-width: 992px) {
  .program-detail-page .program-opener .program-tag {
    position: absolute;
    width: 55%;
    top: 20%;
  }
}
@media (min-width: 1200px) {
  .program-detail-page .program-opener .program-tag {
    width: 45%;
  }
}
.program-detail-page .program-opener .program-tag h1 {
  color: #fff;
  line-height: 1.4;
  padding: 0 30px;
}
.program-detail-page .program-opener .program-tag h1 small {
  color: #fff;
  display: block;
  font-size: 45%;
  margin-top: 10px;
}
@media (min-width: 992px) {
  .program-detail-page .program-opener .program-tag h1 small {
    text-align: left;
  }
}
.program-detail-page .reason-list {
  counter-reset: li;
  margin-left: 0;
  padding-left: 0;
}
.program-detail-page .reason-list > li {
  position: relative;
  margin: 0 15px 15px 3.1em;
  padding: 14px 2em;
  list-style: none;
  border: 1px solid #FF7300;
  border-radius: 4px;
}
.program-detail-page .reason-list > li:before {
  content: counter(li) ".";
  counter-increment: li;
  position: absolute;
  top: -1px;
  left: -2em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 2em;
  margin-left: 24px;
  padding: 4px;
  padding-left: 0.70em;
  font-size: 2em;
  color: #333333;
  background: #FF7300;
  font-weight: 300;
  border-radius: 100%;
}
.image-band {
  margin: 30px 0;
}
.image-slider .image {
  padding: 0 15px;
}
.image-slider .image img {
  margin: auto;
}
.color-band {
  margin-bottom: 30px;
  padding: 10px 0 20px;
}
.color-band.color-orange {
  background: #FF7300;
}
.color-band.color-additional-light-blue {
  background: #89a6aa;
}
.color-band.color-additional-dark-blue {
  background: #596768;
}
.color-band * {
  color: #fff !important;
}
div#program-filters a {
    color: #474747;
    margin-right: 15px;
}
div#program-filters a:hover {
    color: #00529A;
}
 .program-filter .fa, .program-filter .letter-icon {
	 margin-left: 10px;
}
 .program-filter .fa:first-child, .program-filter .letter-icon:first-child {
	 margin-left: 0;
}
 .program-filter .letter-icon {
	 font-weight: 600;
}
 #program-filters label {
	 color: #00529A;
	 font-weight: 600;
	 font-size: 1.08em;
}
 .program {
	 display: block;
	 border: 0 solid #bcbcbc;
	 -webkit-transition: all 0.3s ease;
	 transition: all 0.3s ease;
	 color: #474747;
}
 .program:hover, .program:focus, .program:active {
	 text-decoration: none;
}
 .program .border {
	 border: inherit;
	 border-width: 1px;
	 border-left-width: 10px;
}
 .program.program-applied-technology {
	 border-left-color: #ee532c;
}
 .program.program-arts-humanities-communication {
	 border-left-color: #8b9a5f;
}
 .program.program-business-hospitality-culinary {
	 border-left-color: #8d254d;
}
 .program.program-education-human-services {
	 border-left-color: #7e4297;
}
 .program.program-engineering-technology-design {
	 border-left-color: #11808c;
}
 .program.program-health {
	 border-left-color: #fc28fb;
}
 .program.program-information-technology {
	 border-left-color: #dfac4a;
}
 .program.program-public-safety {
	 border-left-color: #27428d;
}
 .program.program-science-math {
	 border-left-color: #a9192f;
}
 .program.program-social-behavioral-science {
	 border-left-color: #1899cf;
}
 .program.program-undecided {
	 border-left-color: #a1ce76;
}
 .view-card {
	 maring-right: -30px;
}
 .view-card .program {
	 width: 49.99999%;
	 margin-bottom: 15px;
	 padding-right: 30px;
	 float: left;
}
 @media (min-width: 768px) {
	 .view-card .program {
		 width: 33.3333%;
	}
}
 .view-card .program .border {
	 height: 125px;
	 position: relative;
}
 .view-card .program .border .name {
	 padding: 10px 5px 0 10px;
}
 .view-card .program .border .badges {
	 position: absolute;
	 bottom: 0;
	 padding: 5px;
	 text-align: right;
	 width: 100%;
	 border-top: 1px solid #bcbcbc;
}
 .view-card .program-applied-technology-mainClass:hover {
	 border-color: #ee532c;
}
 .view-card .program-arts-humanities-communication-mainClass:hover {
	 border-color: #8b9a5f;
}
 .view-card .program-business-hospitality-culinary-mainClass:hover {
	 border-color: #8d254d;
}
 .view-card .program-education-human-services-mainClass:hover {
	 border-color: #7e4297;
}
 .view-card .program-engineering-technology-design-mainClass:hover {
	 border-color: #11808c;
}
 .view-card .program-health-mainClass:hover {
	 border-color: #fc28fb;
}
 .view-card .program-information-technology-mainClass:hover {
	 border-color: #dfac4a;
}
 .view-card .program-public-safety-mainClass:hover {
	 border-color: #27428d;
}
 .view-card .program-science-math-mainClass:hover {
	 border-color: #a9192f;
}
 .view-card .program-social-behavioral-science-mainClass:hover {
	 border-color: #1899cf;
}
 .view-card .program-undecided:hover {
	 border-color: #a1ce76;
}
 .view-list .program {
	 margin-top: -1px;
}
 .view-list .program .border {
	 padding: 5px;
}
 .view-list .program .border .name {
	 float: left;
}
 .view-list .program .border .badges {
	 float: right;
}
 .view-list .program:hover .border {
	 border-left-width: 15px;
}
/* Overrides */
 .container-no-padding {
	 padding-left: 0;
	 padding-right: 0;
}
 .container-no-padding > .row {
	 margin-left: 0;
	 margin-right: 0;
}
 .container-no-padding > .row > [class*='col-'] {
	 padding-left: 0;
	 padding-right: 0;
}
 .container-no-padding.container {
	 width: 100%;
}
 @media (min-width: 768px) {
	 .container-no-padding.container {
		 width: 768px;
	}
}
 @media (min-width: 992px) {
	 .container-no-padding.container {
		 width: 992px;
	}
}
 @media (min-width: 1200px) {
	 .container-no-padding.container {
		 width: 1200px;
	}
}
 .row.row-no-padding {
	 margin-left: 0;
	 margin-right: 0;
}
 .row.row-no-padding > [class*='col-'] {
	 padding-left: 0;
	 padding-right: 0;
}
 .embed-responsive-16by25 {
	 padding-bottom: 64%;
}
table th {
    padding-left: 15px;
    padding-bottom: 10px;
}
table td {
    padding-left: 10px;
    padding-bottom: 5px;
}
th {
    background-color: #00529A;
    color: #FFF; 
    disply: table-cell;
}
tr:nth-child(even) {
    background-color: #f2f2f2;
    display: table-row;
}


 